Skip to main content
Updates specific fields of a jurisdiction exemption. At least one field must be provided for update.
exemption_certificate_id
string
required
The unique identifier of the exemption certificate.
jurisdiction
string
required
The jurisdiction identifier in the format {country}_{state} (e.g., “US_CA” for California).
reason
string
The reason for the exemption. Valid values:
  • PURPOSE_RESALE
  • ENTITY_TYPE_NON_PROFIT
  • GOVERNMENT
  • MANUFACTURER
  • AGRICULTURAL
  • OTHER
identification_type
string
The type of identification for the exemption.
identification_number
string
The identification number for the exemption.
end_date
string
The end date of the exemption in ISO 8601 format (YYYY-MM-DD).
is_active
boolean
Whether the exemption is active.
{
  "message": "Successfully updated exemption."
}
curl --request POST \
  --url 'https://transaction-tax.api.in.commenda.io/api/v1/exemption-certificates/{exemption_certificate_id}/jurisdictions/US_CA' \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
    "reason": "PURPOSE_RESALE",
    "is_active": true
  }'